export default {
  pages: [

    'pages/mybusiness/index', // 我的公出
    'pages/login/index',// 登录
    'pages/applyreimbursement/index',// 申请报销
    'pages/accountfrom/index', // 添加报销数据
    'pages/drafts/index', // 报销提交
    'pages/dataindex/index', // 订单数据索引
    'pages/draftsdetail/index', // 费用详情
    'pages/mergedetail/index', // 合并报销详情
    'pages/debitnote/index', // 借支单列表
    'pages/recordlist/index', //  费用列表
    'pages/examine/index', // 审核
    'pages/myinfo/index', // 我的账户
    'pages/mymerge/index', // 我的报销列表
  ],
  tabBar: {
    list: [
      {
        iconPath: './image/list.png',
        selectedIconPath: './image/listSelect.png',
        pagePath: 'pages/mybusiness/index',
        text: '列表'
      },
      {
        iconPath: './image/egressUnSelect.png',
        selectedIconPath: './image/egressSelect.png',
        pagePath: 'pages/applyreimbursement/index',
        text: '申请报销'
      },
      {
        iconPath: './image/record.png',
        selectedIconPath: './image/recordSelect.png',
        pagePath: 'pages/recordlist/index',
        text: '费用'
      },
      {
        iconPath: './image/examineUnSelect.png',
        selectedIconPath: './image/examineSelect.png',
        pagePath: 'pages/examine/index',
        text: '审核'
      },
      {
        iconPath: './image/my.png',
        selectedIconPath: './image/mySelect.png',
        pagePath: 'pages/mymerge/index',
        text: '我的'
      },
    ],
    'color': '#515151',
    'selectedColor': '#56abe4',
    'backgroundColor': '#fff',
    'borderStyle': 'white'
  },
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black',
  },
  "lazyCodeLoading": "requiredComponents",
  "__usePrivacyCheck__": true,
}
